/*
 Theme Name: Twenty Nineteen Child
 Theme URI: https://www.morrisint.com.au
 Author: Steven Ewers
 Author URI: https://www.morrisint.com.au
 Template: twentynineteen
 Description: Child theme for Twenty Nineteen.
 Version: 0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: twentynineteen-child
 */
 
 /* Shop List - Button */
.shop-list span.elementor-button-text {
	    margin-top: 2px;
}

h1 {
	line-height: 1;
}

    /* Footer - Trading Hours */  
span.trading-hours {
    display: inline-block;
		}

/* Shop List Page */
.shop-list p {
    margin: auto;
    line-height: 1.1;
}

/* Break Columns */
.elementor-row {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* Home Page - View Availability Map */
.view-map img, .home-img img, .markets-img img {
    box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.3);
  	border: 1px solid #fff;
}

/* Centre Shops Page - Titles */
.inner-list .col-2 {
    text-transform: uppercase;
}

/* Above 400px */
		@media screen and (min-width: 400px) {
    /* Shop List & Individual Shop Page */
.shop-list, .indivi-shop {
    padding-left: 40px;
  	padding-right: 40px;
    }
		/* Shop List Page */
.inner-list {
    border-radius: 4px;
		}
}

/* Above 900px */
		@media screen and (min-width: 900px) {
    /* Shop List Page */
.col-1 {
    padding-left: 17px;
		}
}

/* Below 899px */
		@media screen and (max-width: 899px) {
    /* Shop List Page */
.col-1.elementor-column.elementor-col-25.elementor-inner-column,
.col-2.elementor-column.elementor-col-25.elementor-inner-column,
.col-3.elementor-column.elementor-col-25.elementor-inner-column,
.col-4.elementor-column.elementor-col-25.elementor-inner-column {
    width: 100%;
		}
    /* Shop List Page */
.shop-list {
    text-align: center;  
    }
    /* Shop List Page */
.col-1 {
    margin-top: 8px;
    margin-bottom: 3px;
		}
    /* Shop List Page */
.col-4 {
    /*margin-top: 8px;*/
    margin-bottom: 14px;
		}
    /* Shop List Page */
.col-2 {
    text-align: center;
  	padding-left: 20px;
    padding-right: 20px;
		}
    /* Shop List Page */
.shop-list .elementor-align-right {
    text-align: center;
		}
    /* Shop List Page */
.shop-list .col-3 a {
    font-size: 14px;
		}
    /* Shop List Page */
.shop-list .col-3 {
    margin-top: 6px;
    margin-bottom: 4px;
		}
    /* Individual Shop List Button */
.shop-list .elementor-button.elementor-size-md {
    padding: 8px 30px;
		}
}

/* Link to Contact & Availability Page */
.contact-link, .availabi-link {
		font-weight: 700;
}

/* Link to Contact & Availability Page - Hover */
.contact-link:hover, .availabi-link:hover {
		color: #1797bd !important;
}

/* Individual Shop Page - Shop Number Heading */
h2.shop-number {
    font-size: 20px;
    color: #1797bd;
    font-weight: 300;
    margin-top: 6px;
}

/* Individual Shop Page - Trading Holiday Hours */
.trading-holidays {
    color: #003058;
    font-size: 12px;
    font-style: italic;
}

/* Individual Shop Page - Trading Time Title - Hover */
.trading-cls .elementor-tab-title:hover {
    color: #1797bd !important;
}

/* Individual Shop Page - Trading Time Table */
.trading-table {
  	margin-bottom: 22px;
		/*margin-left: 28px;
		width: 220px;
		padding-left: 6px;*/
}

/* Individual Shop Page - Trading Hours Plus Icon */
i.fas.fa-caret-right {
    content: url(/wp/wp-content/uploads/plus-icon.svg);
}

/* Individual Shop Page - Trading Hours Minus Icon */
i.elementor-toggle-icon-opened.fas.fa-caret-up {
    content: url(/wp/wp-content/uploads/minus-icon.svg);
}

/* Individual Shop Page - Trading Hours Icon */
.trading-cls .elementor-toggle .elementor-tab-title .elementor-toggle-icon {
    width: 42px;
    /* top: 16px; */
    margin-right: 9px;
    /* position: relative; */
}

/* Individual Shop Page - Trading Hours */
.trading-cls .elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-left {
    float: none;
}

/* Individual Shop Page - Trading Time Table */
.trading-cls .elementor-toggle .elementor-tab-content {
    /*margin-top: 16px;*/
}

/* Individual Shop Page - Trading Hours Title */
.elementor-tab-title a {
    bottom: 16px;
    position: relative;
}

/* Individual Shop Page - Web & Email Address */
.shop-web a {
    /*line-height: initial;*/
}
    
/* Shop List Page - "View Details" Link */
.details-link {
		color: #006cff;
}

/* Shop List Page - "View Details" Link Hover */
a.details-link:hover {
    color: #003058;
}

/* Shop List Page - "Enquire" Link */
.enquire-link {
		color: #32941e;
}

/* Shop List Page - "Enquire" Link Hover */
a.enquire-link:hover {
    color: #0c4800;
}

/* "View On Map" Button */
#map-btn .fa-map-o:before {
    content: url(/wp/wp-content/uploads/map-icon.svg);
    width: 18px;
    position: relative;
    margin-right: 2px;
}

/* "View On Map" Button */
#map-btn .fa {
    display: flex;
}

/* "View On Map" Button */
#map-btn span.elementor-button-content-wrapper {
    vertical-align: text-bottom;
}

/* Contact Page - Form Submit Button */
button#submit-btn {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
}

/* Contact Page - Form reCaptcha */
div#form-field-recaptcha {
    background-color: unset !important;
}

/* Contact Page - Form reCaptcha */
.rc-anchor-light {
    background: #ffffff;
}

/* Above 1300px */
		@media screen and (min-width: 1300px) {
    /* Home Page */
.home-first-row {
    margin-top: 40px;
		}
.home-3col-1 {
	  padding-left: 50px;
	  padding-right: 25px;
    }
.home-3col-2 {
	  padding-left: 37px;
	  padding-right: 37px;
    }
   /* Home Page - Availability Map */
.home-3col-3 {
	  padding-left: 25px;
	  padding-right: 50px;
   }
.home-2col-1 {
		padding-left: 50px;
		/*padding-right: 25px;*/
}
.home-2col-2 {
		/*padding-left: 25px;*/
		padding-right: 50px;
		}
.line-break {
    padding-left: 50px;
		padding-right: 50px;
    }
.markets-img img {
    float: right;
		}
}

/* Below 1299px */
		@media screen and (max-width: 1299px) {
/* Home Page - Columns */      
.home-2col-1.elementor-column.elementor-col-50.elementor-top-column,
.home-2col-2.elementor-column.elementor-col-50.elementor-top-column,
.home-3col-1.elementor-column.elementor-col-33.elementor-top-column,
.home-3col-2.elementor-column.elementor-col-33.elementor-top-column,
.home-3col-3.elementor-column.elementor-col-33.elementor-top-column {
    width: 100%;
		}
		/* Home Page - Columns */ 
.home-3col-1, .home-3col-2, .line-break, .home-2col-1 {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
		}
    /* Home Page - Availability Map */
.home-3col-3 {
    margin-top: 22px;
   }
    /* Home Page */
.home-first-row {
    margin-top: 24px;
		}
    /* Home Page - View Availability Map */
.view-map .elementor-widget-container, .markets-img .elementor-widget-container, .view-map .elementor-widget-container, .markets-img .elementor-widget-container, .home-img .elementor-widget-container {
    max-width: fit-content;
    margin-left: auto !important;
    margin-right: auto !important;
		}
}

/* Between 460px and 1299px */
@media (min-width: 460px) and (max-width: 1299px) {
.home-3col-1, .home-3col-2, .home-3col-3, .home-2col-1, .home-2col-2, .line-break {
		padding-left: 50px;
		padding-right: 50px;
		}
}
      
/* Above 1180px */
		@media screen and (min-width: 1180px) {
    /* Footer - Image */
.footer-img-section {
    padding-right: 50px;
		}
.centre-manage {
    text-align: right;
		}
#footer-phone-no.elementor-widget.elementor-align-center .elementor-icon-list-item, .footer-web.elementor-widget.elementor-align-center .elementor-icon-list-item, a#enquire-btn {
		float: right;
		}
    /* Footer - Section */
.inner-border {
    padding: 38px 72px 26px 72px;
		}
}

/* Below 1179px */
		@media screen and (max-width: 1179px) {
		/* Footer - Break Into Single Column */
.inner-border .elementor-row {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
		}
    /* Footer - Break Into Single Column */
.inner-border .elementor-column.elementor-col-33, .elementor-column[data-col="33"] {
    width: 100%;
		}
    /* Footer - Image */
.footer-img-section {
    text-align: center;
		}
    /* Footer - Address */
.footer-address {
    text-align: center;
		}
    /* Footer - Address */
.elementor-element.elementor-element-a52f540.footer-address.elementor-icon-list--layout-traditional.elementor-widget.elementor-widget-icon-list {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
		}
    /* Footer - Centre Management */
.centre-manage {
    text-align: center;
		}
    /* Footer - Trading Hours */
.trading-heading {
    margin-top: 26px;
		}
    /* Footer - Centre Management Title */
.centre-manage {
    margin-top: 18px;
		}
}

/* Above 1025px */
		@media screen and (min-width: 1025px) {
/* Header - Address Section */
.header-address-bld {
    font-size: 18px;
    font-weight: 800;
		}
.main-logo-sml { 
    display: none;
    }
}

/* Below 1024px */
		@media screen and (max-width: 1024px) {
    /* Header - Logo */
img.main-logo {
		vertical-align: text-bottom;
  	width: 200px;
		}
.header-address-bld {
    font-size: 15px;
    font-weight: 800;
    margin-top: 8px;
    line-height: 1.2;
		}
.main-header .col-one, .main-header .col-three {
    width: 50%;
		}
    /* Header - Main Logo Large */
.main-header .col-two {
    display: none;
		}
    /* Header - Web & Email Address */
.header-web li.elementor-icon-list-item a {
    font-size: 13px;
		}
.header-address {
    margin-bottom: 7px;
		}
}

/* Above 768px */
@media screen and (min-width: 768px) {
		/* Contact Page - Form */  
.contact-form {
    margin-top: 58px;  
    }
  /* Availability Page - Mapplic - Legend (Overide the Zoom Out Button to be the Legend Section) */
a.mapplic-button.mapplic-clear-button {
    background-image: url(/wp/wp-content/uploads/legend.svg);
    background-repeat: no-repeat;
    background-position: bottom right;
    width: 208px;
    height: 144px;
    background-size: 208px 144px !important;
    display: block !important;
    pointer-events: none;
    cursor: default;
    opacity: 1 !important;
    border: unset !important;
		}
  /* Mapplic - Mini Map */
.mapplic-minimap {
    right: 220px !important;
		}
  /* Mapplic - Main */
.rapid-map {
    margin-left: 40px;
    margin-right: 40px;
		}
}

/* Above 768px */
		@media screen and (min-width: 768px) {
    /* Individual Shop Page */
.indivi-col-1 {
    /*margin-right: 20px;*/    
    }
    /* Individual Shop Page */
.indivi-col-2 {
    /*margin-left: 20px;*/    
    }
    /* Individual Shop Page - Phone Number */
.indivi-shop .elementor-widget.elementor-align-center .elementor-icon-list-item, .indivi-shop .elementor-widget.elementor-align-center .elementor-icon-list-item a {
		float: left;
		}
}

/* Below 767px */
@media screen and (max-width: 767px) {
		/* Contact Page - Form */  
.contact-form {
    margin-top: 30px;  
    }
  	/* Availability Page - Mapplic - Legend & Full Screen Button */
a.mapplic-button.mapplic-clear-button, a.mapplic-button.mapplic-fullscreen-button {
    display: none !important;
		}
  	/* Individual Shop Page */
.indivi-col-1, .indivi-col-2 {
    margin-left: auto;
    margin-right: auto;
    max-width: 362px;
    padding-left: 20px;
    padding-right: 20px;
		}
  	/* Individual Shop Page - "View On Map" Button */
.indivi-col-2 .elementor-align-left {
    text-align: center;
		}
  	/* Individual Shop Page - Images */
.indivi-shop .elementor-widget-image {
    text-align: center !important;
		}
  	/* Individual Shop Page - Web & Email Address */
.indivi-shop .elementor-widget.elementor-align-left .elementor-icon-list-item, .indivi-shop .elementor-widget.elementor-align-left .elementor-icon-list-item a {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: unset;
    justify-content: center;
		}
  	/* Individual Shop Page - Trading Hours */
.trading-cls.elementor-widget.elementor-widget-toggle {
    max-width: 220px;
    margin-left: auto;
    margin-right: auto;
		}
  	/* Individual Shop Page */
.indivi-shop .elementor-widget-container {
    text-align: center;
		}
  	/* Individual Shop Page - Phone Number */
.phone-no {
    height: 36px;
		}
  	/* Individual Shop Page - Column 2 */
.indivi-col-2 {
    margin-top: 20px;
		}
}

/* Above 750px */
		@media screen and (min-width: 750px) {
/* Main Menu - Home Icon */
.home-icon {
    margin-right: 8px;
		}
/* Main Menu - Shops Icon */
.shops-icon {
    margin-right: 8px;
		}
/* Main Menu - Home Icon */
.map-icon {
    margin-right: 8px;
		}
/* Main Menu - Home Icon */
.contact-icon {
    margin-right: 8px;
		}
    /* Main Menu */
.elementor-67 .elementor-element.elementor-element-8281e1b .elementor-nav-menu--main .elementor-item {
    padding-left: 34px;
    padding-right: 34px;
		}
}
            
/* Below 749px */
		@media screen and (max-width: 749px) {
    /* Header - Main Menu */
.home-text, .shops-text, .avai-text, .contact-text {
    display: none;
		}
    /* Main Menu */
.elementor-67 .elementor-element.elementor-element-8281e1b .elementor-nav-menu--main .elementor-item {
    padding-left: 5vw;
    padding-right: 5vw;
		}
}

/* Above 460px */
		@media screen and (min-width: 460px) {
    /* Footer - Section */
.footer-sect {
    padding: 0px 40px 0px 40px;
		}
    /* Footer - Web & Email Details */
.footer-web {
    font-size: 14px;
		}
}

/* Above 660px */
		@media screen and (min-width: 660px) {
/* Contact Page - Form reCaptcha & Submit Button */
.elementor-field-type-recaptcha.elementor-field-group.elementor-column.elementor-field-group-recaptcha.elementor-col-100,
.elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-100 {
    width: 50%;
		}
}

/* Below 659px */
		@media screen and (max-width: 659px) {
/* Contact Page - Form Submit Button */
.elementor-button-align-end .elementor-field-type-submit {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
		}
/* Contact Page - Form reCaptcha */
.elementor-field-type-recaptcha.elementor-field-group.elementor-column.elementor-field-group-recaptcha.elementor-col-100 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
		}
}

/* Above 600px */
		@media screen and (min-width: 600px) {
    /* Header - Phone Number */
.main-header .elementor-widget.elementor-align-center .elementor-icon-list-item {
    float: right;
		}
}
      
/* Below 599px */
		@media screen and (max-width: 599px) {
    /* Footer - Main Header */
.main-header .elementor-row {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
		}
    /* Footer - Main Header */
.main-header .col-one, .main-header .col-three {
    width: 100%;
		}
    /* Footer - Main Header Info */
.header-address, .header-web {
    display: none;
		}
    /* Header - Logo */
.main-logo-sml {
    text-align: center;
		}
    /* Header - Phone Number */
.phone-no {
    margin-top: 6px;
		}
}

/* Between 460px and 659px */
@media (min-width: 460px) and (max-width: 659px) {
		/* Home Page - Markets Image */
.home-2col-2 {
    margin-top: 48px;
    }
}
      
/* Below 459px */
		@media screen and (max-width: 459px) {
    /* Footer - Web & Email Details */
.footer-web {
    font-size: 12px;
		}
    /* Home Page - Business Village Entry Image */  
.home-2col-1 {
    display: none;
		}
.home-3col-1, .home-3col-2, .line-break {
		padding-left: 30px;
		padding-right: 30px;
		}
}

/* Between 330px and 1179px */
@media (min-width: 330px) and (max-width: 1179px) {
    /* Footer - Section */
.inner-border {
    padding: 44px 42px 40px 42px;
		}
}

/* Below 329px */
		@media screen and (max-width: 329px) {
    /* Footer - Section */
.inner-border {
    padding: 44px 20px 40px 20px;
		}
}

/* Between 533px and 1179px */
	@media (min-width: 533px) and (max-width: 1179px) {
        /* Footer Section */
.footer-sect .elementor-container.elementor-column-gap-default {
    width: min-content;
		}
}

/* Contact Page - Submit Button Icon */
.fa-envelope-o:before {
    margin-right: 8px;
}

/* Header - Main Menu */
.elementor-nav-menu--dropdown-mobile .elementor-nav-menu--main {
    display: unset;
}

/* Header - Main Menu Toggle */
.elementor-nav-menu--dropdown-mobile .elementor-menu-toggle, .elementor-nav-menu--dropdown-mobile .elementor-nav-menu--dropdown {
    display: none;
}

/* Footer - Address Section */
.footer-address-bld {
    font-size: 16px;
    font-weight: 800;
}

#enquire-btn .fa-envelope-o:before, #submit-btn .fa-envelope-o:before {
    font-size: 20px;
    line-height: 0.6;
}

/* Footer - Trading Time */
.trading-time {
    line-height: 0.8;
}

/* Footer - Trading Time */
.trading-time td {
    padding-top: 4px;
}


/* Footer - Trading Time */
.trading-days, .trading-hours {
    font-size: 14px;
    color: #002f58;
}

/* Footer - Trading Time */
span.trading-days {
    font-weight: 700;
}

/* Footer - Wave Background Image */
section.elementor-element.elementor-element-73de334.elementor-section-full_width.elementor-section-height-min-height.bg-wave.elementor-section-height-default.elementor-section-items-middle.elementor-section.elementor-top-section {
    z-index: -1;
}

/* Footer - White Rectangle */
section.elementor-element.elementor-element-094166f.elementor-section-content-middle.inner-border.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-inner-section {
    border: 7px solid #b5c3cf;
    outline: 6px solid white;
    outline-offset: -6px;
  	box-shadow: 12px 12px 14px 0px rgba(0,0,0,0.24);
}

/* Footer Logo - Hover */
.footer-logo:hover, .footer-img:hover {
    opacity: 0.8;
}

/* Footer Copyright Link - Hover */
a.footer-copyright:hover {
    color: #fff !important;
}

/* Footer - Grey Background Line */
.elementor-149 .elementor-element.elementor-element-e59e127 > .elementor-background-overlay {
    background-position: 0 2px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

h1 {
    color: #002f58;
    font-size: 28px;
    letter-spacing: 0.3px;
    font-weight: 300;
}

h1:not(.site-title):before, h2:before {
    content: unset;
}

li {
    line-height: 1.7;
}

/* Heading - Bold */
span.heading-bld {
    font-weight: 800;
}

/* Header - Phone Number Icon */
.phone-no li.elementor-icon-list-item a:before {
    content: url(/wp/wp-content/uploads/phone-icon-blue.svg);
    width: 14px;
    top: 4px;
    margin-right: 6px;
    position: relative;
}

/* Header - Phone Number Icon - Hover */
.phone-no li.elementor-icon-list-item a:hover:before {
    content: url(/wp/wp-content/uploads/phone-icon-aqua.svg);
}

/* Header - Phone Number Section */
.phone-no li.elementor-icon-list-item {
    line-height: 1.4;
}

/* Header & Footer - Address Section */
.header-address span.elementor-icon-list-text, .footer-address span.elementor-icon-list-text {
    line-height: normal;
}

/* Individual Shop Page - Map Pin Heading */
.map-pin {
    content: url(/wp/wp-content/uploads/map-pin-icon.svg);
    width: 16px;
  	vertical-align: text-bottom;
  	margin-right: 1px;
}

/* Main Menu - Home Icon */
.home-icon {
    content: url(/wp/wp-content/uploads/home-icon.svg);
    width: 23px;
}

/* Main Menu - Shops Icon */
.shops-icon {
    content: url(/wp/wp-content/uploads/shops-icon.svg);
    width: 21px;
}

/* Main Menu - Home Icon */
.map-icon {
    content: url(/wp/wp-content/uploads/map-icon.svg);
    width: 23px;
}

/* Main Menu - Home Icon */
.contact-icon {
    content: url(/wp/wp-content/uploads/contact-icon.svg);
    width: 21px;
}

/* Main Menu */
a.elementor-item {
    height: 53px;
}

/* Main Menu */
.main-menu li.menu-item.menu-item-type-post_type.menu-item-object-page:first-child {
    border-left: 1px solid #295173;
}

/* Main Menu */
.main-menu li.menu-item.menu-item-type-post_type.menu-item-object-page {
    border-right: 1px solid #295173;
}

/* Main Menu - Active */
a.elementor-item.elementor-item-active {
    background-color: #1797bd;
}

/* Main Menu - Hover */
li.menu-item.menu-item-type-post_type.menu-item-object-page:hover {
    background-color: #054c74;
}

/* Hover Ease Transition */
img.main-logo, .footer-logo, .footer-img {
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

/* Main Logo - Hover */
img.main-logo:hover {
    opacity: 0.8;
}

/* Floor Map - Remove Duplicate Shops from the left list */
li.mapplic-list-location.mapplic-list-shown:nth-child(n+37) {
    /*display: none;*/
}

/* Vacant (Green) and Leased (Blue) Shops - Hide and Show */
/* Vacant Shop 1 */					g#vacant_x5F_shop_x5F_1,
/* Leased Shop 1 */					/*g#leased_x5F_shop_x5F_1,*/
/* Vacant Shop 2 */					g#vacant_x5F_shop_x5F_2,
/* Leased Shop 2 */					/*g#leased_x5F_shop_x5F_2,*/
/* Vacant Shop 3A */				/*g#vacant_x5F_shop_x5F_3A,*/
/* Leased Shop 3A */				g#leased_x5F_shop_x5F_3A,
/* Vacant Shop 3B */				g#vacant_x5F_shop_x5F_3B,
/* Leased Shop 3B */				/*g#leased_x5F_shop_x5F_3B,*/
/* Vacant Shop 4 */					/*g#vacant_x5F_shop_x5F_4,*/
/* Leased Shop 4 */					g#leased_x5F_shop_x5F_4,
/* Vacant Shop 5 */					/*g#vacant_x5F_shop_x5F_5,*/
/* Leased Shop 5 */					g#leased_x5F_shop_x5F_5,
/* Vacant Shop 6 */					g#vacant_x5F_shop_x5F_6,
/* Leased Shop 6 */					/*g#leased_x5F_shop_x5F_6,*/
/* Vacant Shop 7 */					g#vacant_x5F_shop_x5F_7,
/* Leased Shop 7 */					/*g#leased_x5F_shop_x5F_7,*/
/* Vacant Shop 8 */					/*g#vacant_x5F_shop_x5F_8,*/
/* Leased Shop 8 */					g#leased_x5F_shop_x5F_8,
/* Vacant Shop 9A */				g#vacant_x5F_shop_x5F_9A,
/* Leased Shop 9A */				/*g#leased_x5F_shop_x5F_9A,*/
/* Vacant Shop 9B */				g#vacant_x5F_shop_x5F_9B,
/* Leased Shop 9B */				/*g#leased_x5F_shop_x5F_9B,*/
/* Vacant Shop 10 */				/*g#vacant_x5F_shop_x5F_10,*/
/* Leased Shop 10 */				g#leased_x5F_shop_x5F_10,
/* Vacant Shop 11 */				g#vacant_x5F_shop_x5F_11,
/* Leased Shop 11 */				/*g#leased_x5F_shop_x5F_11,*/
/* Vacant Shop 12-13 */			g#vacant_x5F_shop_x5F_12-13,
/* Leased Shop 12-13 */			/*g#leased_x5F_shop_x5F_12-13,*/
/* Vacant Shop 14 */				g#vacant_x5F_shop_x5F_14,
/* Leased Shop 14 */				/*g#leased_x5F_shop_x5F_14,*/
/* Vacant Shop 15 */				g#vacant_x5F_shop_x5F_15,
/* Leased Shop 15 */				/*g#leased_x5F_shop_x5F_15,*/
/* Vacant Shop 16 */				/*g#vacant_x5F_shop_x5F_16,*/
/* Leased Shop 16 */				g#leased_x5F_shop_x5F_16,
/* Vacant Shop 17 */				g#vacant_x5F_shop_x5F_17,
/* Leased Shop 17 */				/*g#leased_x5F_shop_x5F_17,*/
/* Vacant Shop 18 */				g#vacant_x5F_shop_x5F_18,
/* Leased Shop 18 */				/*g#leased_x5F_shop_x5F_18,*/
/* Vacant Shop 19 */				/*g#vacant_x5F_shop_x5F_19,*/
/* Leased Shop 19 */				g#leased_x5F_shop_x5F_19,
/* Vacant Shop 20 */				/*g#vacant_x5F_shop_x5F_20,*/
/* Leased Shop 20 */				g#leased_x5F_shop_x5F_20,
/* Vacant Shop 21 */				g#vacant_x5F_shop_x5F_21,
/* Leased Shop 21 */				/*g#leased_x5F_shop_x5F_21,*/
/* Vacant Shop 22 */				g#vacant_x5F_shop_x5F_22,
/* Leased Shop 22 */				/*g#leased_x5F_shop_x5F_22,*/
/* Vacant Shop 23 */				/*g#vacant_x5F_shop_x5F_23,*/
/* Leased Shop 23 */				g#leased_x5F_shop_x5F_23,
/* Vacant Shop 24-25 */			/*g#vacant_x5F_shop_x5F_24-25,*/
/* Leased Shop 24-25 */			g#leased_x5F_shop_x5F_24-25,
/* Vacant Shop 26 */				g#vacant_x5F_shop_x5F_26,
/* Leased Shop 26 */				/*g#leased_x5F_shop_x5F_26,*/
/* Vacant Shop 27 */				g#vacant_x5F_shop_x5F_27,
/* Leased Shop 27 */				/*g#leased_x5F_shop_x5F_27,*/
/* Vacant Shop 27B */				g#vacant_x5F_shop_x5F_27B,
/* Leased Shop 27B */				/*g#leased_x5F_shop_x5F_27B,*/
/* Vacant Shop 28 */				/*g#vacant_x5F_shop_x5F_28,*/
/* Leased Shop 28 */				g#leased_x5F_shop_x5F_28,
/* Vacant Shop 29 */				g#vacant_x5F_shop_x5F_29,
/* Leased Shop 29 */				/*g#leased_x5F_shop_x5F_29,*/
/* Vacant Shop 29B */				g#vacant_x5F_shop_x5F_29B,
/* Leased Shop 29B */				/*g#leased_x5F_shop_x5F_29B,*/
/* Vacant Shop 34 */				g#vacant_x5F_shop_x5F_34,
/* Leased Shop 34 */				/*g#leased_x5F_shop_x5F_34,*/
/* Vacant Shop 32-33,35 */	g#vacant_x5F_shop_x5F_32-33_x5F_35
/* Leased Shop 32-33,35 */	/*g#leased_x5F_shop_x5F_32-33_x5F_35*/ {
  	display: none;
}

/* Mapplic - Top Polygon Over The Shops */
/* Shop 1 */				#shop_x5F_1,
/* Shop 2 */				#shop_x5F_2,
/* Shop 3A */				#shop_x5F_3A,
/* Shop 3B */				#shop_x5F_3B,
/* Shop 4 */				#shop_x5F_4,
/* Shop 5 */				#shop_x5F_5,
/* Shop 6 */				#shop_x5F_6,
/* Shop 7 */				#shop_x5F_7,
/* Shop 8 */				#shop_x5F_8,
/* Shop 9A */				#shop_x5F_9A,
/* Shop 9B */				#shop_x5F_9B,
/* Shop 10 */				#shop_x5F_10,
/* Shop 11 */				#shop_x5F_11,
/* Shop 12-13 */		#shop_x5F_12-13,
/* Shop 14 */				#shop_x5F_14,
/* Shop 15 */				#shop_x5F_15,
/* Shop 16 */				#shop_x5F_16,
/* Shop 17 */				#shop_x5F_17,
/* Shop 18 */				#shop_x5F_18,
/* Shop 19 */				#shop_x5F_19,
/* Shop 20 */				#shop_x5F_20,
/* Shop 21 */				#shop_x5F_21,
/* Shop 22 */				#shop_x5F_22,
/* Shop 23 */				#shop_x5F_23,
/* Shop 24-25 */		#shop_x5F_24-25,
/* Shop 26 */				#shop_x5F_26,
/* Shop 27 */				#shop_x5F_27,
/* Shop 27B */			#shop_x5F_27B,
/* Shop 28 */				#shop_x5F_28,
/* Shop 29 */				#shop_x5F_29,
/* Shop 29B */			#shop_x5F_29B,
/* Shop 32-33,35 */	#shop_x5F_32-33_x5F_35,
/* Shop 34 */				#shop_x5F_34 {
    opacity: 0.001 !important;
}

/* Mapplic - Top Polygon Over The Shops - Hover */

/* Shop 1 */				#shop_x5F_1:hover,
/* Shop 2 */				#shop_x5F_2:hover,
/* Shop 3A */				#shop_x5F_3A:hover,
/* Shop 3B */				#shop_x5F_3B:hover,
/* Shop 4 */				#shop_x5F_4:hover,
/* Shop 5 */				#shop_x5F_5:hover,
/* Shop 6 */				#shop_x5F_6:hover,
/* Shop 7 */				#shop_x5F_7:hover,
/* Shop 8 */				#shop_x5F_8:hover,
/* Shop 9A */				#shop_x5F_9A:hover,
/* Shop 9B */				#shop_x5F_9B:hover,
/* Shop 10 */				#shop_x5F_10:hover,
/* Shop 11 */				#shop_x5F_11:hover,
/* Shop 12-13 */		#shop_x5F_12-13:hover,
/* Shop 14 */				#shop_x5F_14:hover,
/* Shop 15 */				#shop_x5F_15:hover,
/* Shop 16 */				#shop_x5F_16:hover,
/* Shop 17 */				#shop_x5F_17:hover,
/* Shop 18 */				#shop_x5F_18:hover,
/* Shop 19 */				#shop_x5F_19:hover,
/* Shop 20 */				#shop_x5F_20:hover,
/* Shop 21 */				#shop_x5F_21:hover,
/* Shop 22 */				#shop_x5F_22:hover,
/* Shop 23 */				#shop_x5F_23:hover,
/* Shop 24-25 */		#shop_x5F_24-25:hover,
/* Shop 26 */				#shop_x5F_26:hover,
/* Shop 27 */				#shop_x5F_27:hover,
/* Shop 27B */			#shop_x5F_27B:hover,
/* Shop 28 */				#shop_x5F_28:hover,
/* Shop 29 */				#shop_x5F_29:hover,
/* Shop 29B */			#shop_x5F_29B:hover,
/* Shop 32-33,35 */	#shop_x5F_32-33_x5F_35:hover,
/* Shop 34 */				#shop_x5F_34:hover {
  	opacity: 0.6 !important;
}

/*Refrence*/
/* 
Shop 1 					- 01 Position
Shop 2 					- 02
Shop 3A 				- 03
Shop 3B 				- 04
Shop 4 		  		- 05
Shop 5 					- 06
Shop 6 					- 07
Shop 7 					- 08
Shop 8 					- 09
Shop 9A 				- 10
Shop 9B 				- 11
Shop 10 				- 12
Shop 11 				- 13
Shop 12-13 			- 14
Shop 14 				- 15
Shop 15 				- 16
Shop 16 				- 17
Shop 17 				- 18
Shop 18 				- 19
Shop 19 				- 20
Shop 20 				- 21
Shop 21 				- 22
Shop 22 				- 23
Shop 23 				- 24
Shop 24-25 			- 25
Shop 26 				- 26
Shop 27 				- 27
Shop 27B 				- 28
Shop 28 				- 29
Shop 29 				- 30
Shop 29B 				- 31
Shop 32-33, 35 	- 32
Shop 34 				- 33
*/ 

/* Mapplic - Leased Shops List - Marked in Blue  */
/* Shop 1 */         .mapplic-list-location:nth-child(1) > a:after,
/* Shop 2 */         .mapplic-list-location:nth-child(2) > a:after,
/* Shop 3A */       /*.mapplic-list-location:nth-child(3) > a:after,*/
/* Shop 3B */        .mapplic-list-location:nth-child(4) > a:after,
/* Shop 4 */       /*.mapplic-list-location:nth-child(5) > a:after,*/
/* Shop 5 */       /*.mapplic-list-location:nth-child(6) > a:after,*/
/* Shop 6 */         .mapplic-list-location:nth-child(7) > a:after,
/* Shop 7 */         .mapplic-list-location:nth-child(8) > a:after,
/* Shop 8 */       /*.mapplic-list-location:nth-child(9) > a:after,*/
/* Shop 9A */        .mapplic-list-location:nth-child(10) > a:after,
/* Shop 9B */        .mapplic-list-location:nth-child(11) > a:after,
/* Shop 10 */      /*.mapplic-list-location:nth-child(12) > a:after,*/
/* Shop 11 */      	 .mapplic-list-location:nth-child(13) > a:after,
/* Shop 12-13 */     .mapplic-list-location:nth-child(14) > a:after,
/* Shop 14 */        .mapplic-list-location:nth-child(15) > a:after,
/* Shop 15 */        .mapplic-list-location:nth-child(16) > a:after,
/* Shop 16 */      /*.mapplic-list-location:nth-child(17) > a:after,*/
/* Shop 17 */        .mapplic-list-location:nth-child(18) > a:after,
/* Shop 18 */        .mapplic-list-location:nth-child(19) > a:after,
/* Shop 19 */       /* .mapplic-list-location:nth-child(20) > a:after, */
/* Shop 20 */        /*.mapplic-list-location:nth-child(21) > a:after,*/
/* Shop 21 */        .mapplic-list-location:nth-child(22) > a:after,
/* Shop 22 */        .mapplic-list-location:nth-child(23) > a:after,
/* Shop 23 */      /*.mapplic-list-location:nth-child(24) > a:after,*/
/* Shop 24-25 */   /*.mapplic-list-location:nth-child(25) > a:after,*/
/* Shop 26 */        .mapplic-list-location:nth-child(26) > a:after,
/* Shop 27 */        .mapplic-list-location:nth-child(27) > a:after,
/* Shop 27B */       .mapplic-list-location:nth-child(28) > a:after,
/* Shop 28 */      /*.mapplic-list-location:nth-child(29) > a:after,*/
/* Shop 29 */        .mapplic-list-location:nth-child(30) > a:after,
/* Shop 29B */       .mapplic-list-location:nth-child(31) > a:after,
/* Shop 32-33, 35 */ .mapplic-list-location:nth-child(32) > a:after,
/* Shop 34 */        .mapplic-list-location:nth-child(33) > a:after {
    content: "Leased";
    background-color: #0097bf;
}

/* Mapplic - Vacant Shops List - Marked in Green  */
/* Shop 1 */         /*.mapplic-list-location:nth-child(1) > a:after,*/
/* Shop 2 */         /*.mapplic-list-location:nth-child(2) > a:after,*/
/* Shop 3A */        .mapplic-list-location:nth-child(3) > a:after,
/* Shop 3B */        /*.mapplic-list-location:nth-child(4) > a:after,*/
/* Shop 4 */           .mapplic-list-location:nth-child(5) > a:after,
/* Shop 5 */           .mapplic-list-location:nth-child(6) > a:after,
/* Shop 6 */         /*.mapplic-list-location:nth-child(7) > a:after,*/
/* Shop 7 */         /*.mapplic-list-location:nth-child(8) > a:after,*/
/* Shop 8 */           .mapplic-list-location:nth-child(9) > a:after,
/* Shop 9A */        /*.mapplic-list-location:nth-child(10) > a:after,*/
/* Shop 9B */        /*.mapplic-list-location:nth-child(11) > a:after,*/
/* Shop 10 */          .mapplic-list-location:nth-child(12) > a:after,
/* Shop 11 */        /*.mapplic-list-location:nth-child(13) > a:after,*/
/* Shop 12-13 */     /*.mapplic-list-location:nth-child(14) > a:after,*/
/* Shop 14 */        /*.mapplic-list-location:nth-child(15) > a:after,*/
/* Shop 15 */        /*.mapplic-list-location:nth-child(16) > a:after,*/
/* Shop 16 */          .mapplic-list-location:nth-child(17) > a:after,
/* Shop 17 */        /*.mapplic-list-location:nth-child(18) > a:after,*/
/* Shop 18 */        /*.mapplic-list-location:nth-child(19) > a:after,*/
/* Shop 19 */        .mapplic-list-location:nth-child(20) > a:after,
/* Shop 20 */        .mapplic-list-location:nth-child(21) > a:after,
/* Shop 21 */        /*.mapplic-list-location:nth-child(22) > a:after,*/
/* Shop 22 */        /*.mapplic-list-location:nth-child(23) > a:after,*/
/* Shop 23 */          .mapplic-list-location:nth-child(24) > a:after,
/* Shop 24-25 */       .mapplic-list-location:nth-child(25) > a:after,
/* Shop 26 */        /*.mapplic-list-location:nth-child(26) > a:after,*/
/* Shop 27 */        /*.mapplic-list-location:nth-child(27) > a:after,*/
/* Shop 27B */       /*.mapplic-list-location:nth-child(28) > a:after,*/
/* Shop 28 */          .mapplic-list-location:nth-child(29) > a:after
/* Shop 29 */        /*.mapplic-list-location:nth-child(30) > a:after,*/
/* Shop 29B */       /*.mapplic-list-location:nth-child(31) > a:after,*/
/* Shop 32-33, 35 */ /*.mapplic-list-location:nth-child(32) > a:after,*/
/* Shop 34 */        /*.mapplic-list-location:nth-child(33) > a:after */ {
    content: "Vacant";
    background-color: #60be4b;
}

/* Mapplic -  Vacant & Leased Shops List */
.mapplic-list-location > a:after {
		margin: -24px 9px 0 6px;;
    font-style: italic;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
    width: 60px;
    float: right;
    border-radius: 2px;
    color: #fff;
}

/* Shop Centre List Page - Hide Leased link on vacant stores */
/*.shop-1 a.details-link,*/
/*.shop-2 a.details-link,*/
/*.shop-3a a.details-link,*/
/*.shop-3b a.details-link,*/
.shop-4 a.details-link,
.shop-5 a.details-link,
/*.shop-6 a.details-link,*/
/*.shop-7 a.details-link,*/
.shop-8 a.details-link,
/*.shop-9a a.details-link,*/
/*.shop-9b a.details-link,*/
.shop-10 a.details-link,
/*.shop-11 a.details-link,*/
/*.shop-12-13 a.details-link,*/
/*.shop-14 a.details-link,*/
/*.shop-15 a.details-link,*/
.shop-16 a.details-link,
/*.shop-17 a.details-link,*/
/*.shop-18 a.details-link,*/
/*.shop-19 a.details-link,*/
/*.shop-20 a.details-link,*/
/*.shop-21 a.details-link,*/
/*.shop-22 a.details-link,*/
.shop-23 a.details-link, 
.shop-24-25 a.details-link,
/*.shop-26 a.details-link,*/
/*.shop-27 a.details-link,*/
/*.shop-27b a.details-link,*/
.shop-28 a.details-link
/*.shop-29 a.details-link,*/
/*.shop-29b a.details-link,*/
/*.shop-32-33-35 a.details-link,*/
/*.shop-34 a.details-link,*/ {
    display: none;
}

/* Shop Centre List Page - Hide Enquire link on leased stores */
.enquire-1,
.enquire-2,
.enquire-3a,
.enquire-3b,
/*.enquire-4,*/
/*.enquire-5,*/
.enquire-6,
.enquire-7,
/*.enquire-8,*/
.enquire-9a,
.enquire-9b,
/*.enquire-10,*/
.enquire-11,
.enquire-12-13,
.enquire-14,
.enquire-15,
/*.enquire-16,*/
.enquire-17,
.enquire-18,
.enquire-19,
.enquire-20,
.enquire-21,
.enquire-22,
/*.enquire-23,*/
/*.enquire-24-25,*/
.enquire-26,
.enquire-27,
.enquire-27b,
/*.enquire-28,*/
.enquire-29,
.enquire-29b,
.enquire-32-33-35,
.enquire-34 {
    display: none;
}

.mapplic-clear-button {
    left: unset !important;
    bottom: 0 !important;
    right: 0 !important;
}

.mapplic-button {
    border: unset;
    border-radius: unset;
}

/* Mapplic - Store Hover Popup Details */
.store-popup {
		width:180px;
		font-family: 'Open Sans', sans-serif !important;
}

.store-popup-name-sect {
	margin-bottom: 6px;
}

.store-popup-name {
		font-size: 13px;
		color: #9e9e9e;
  	font-weight: 600;
    line-height: 1;
    padding-right: 13px;
    word-break: break-word;
    padding-top: 5px;
    text-transform: uppercase;
}

/* Floor Map Page - Vacant Popup Logo */
.vacant-logo {
    margin-top: 18px;
    margin-bottom: 4px;
}

/* Floor Map Page - Vacant Popup Logo - Hover */
.vacant-logo:hover {
    opacity: 0.8;
}

.store-popup-leased, .store-popup-vacant {
    font-style: italic;
    font-size: 13px;
    font-weight: 600;
		text-align:center;
    background-color: #0097bf;
    border-radius: 2px;
    color: #fff;
}

.store-popup-leased {
    background-color: #0097bf;
}

.store-popup-vacant {
    background-color: #60be4b;
}

/* Floor Map Page - Leased Popup */
.leased-popup-container {
		margin-top: -16px;
		margin-bottom: 8px;
		z-index: 1;
		position: relative;
}

/* Floor Map Page - Vacant Popup */
.vacant-popup-container {
		margin-top: 14px;
		margin-bottom: 8px;
		z-index: 1;
		position: relative;
}

/* Floor Map Page - Leased Popup Info */
.leased-popup-btn {
    background-color: #343f4b;
    font-style: italic;
    font-size: 13px;
    font-weight: 600;
    border-radius: 2px;
    color: #fff !important;
    filter: drop-shadow(2px 2px 2px rgba(0,0,0,.5));
    padding: 0px 9px 2px 9px;
}

/* Floor Map Page - Leased Popup Info */
.leased-popup-btn:hover {
    background-color: #000;
}

/* Floor Map Page - Vacant Popup Info */
.vacant-popup-btn {
    background-color: #002f58;
    font-style: italic;
    font-size: 13px;
    font-weight: 600;
    border-radius: 2px;
    color: #fff !important;
    filter: drop-shadow(2px 2px 2px rgba(0,0,0,.5));
    padding: 0px 9px 2px 9px;
}

/* Floor Map Page - Vacant Popup Info */
.vacant-popup-btn:hover {
    background-color: #000;
}

/* Floor Map Page - Leased Popup Info */
.leased-popup-phone-icon {
		margin-right: 5px;
		vertical-align: sub;
		width: 10px;
		/*height: 18px;
  	vertical-align: text-bottom;*/
}

/* Floor Map Page - Vacant Popup Info */
.vacant-popup-phone-icon {
		margin-right: 5px;
		vertical-align: sub;
		width: 10px;
}

/* Floor Map Page - Leased Popup Phone No. */
.leased-popup-phone {
		font-weight: 600;
		color: #343f4b;
		text-decoration: none !important;
		font-size: 16px;
}

/* Floor Map Page - Leased Popup Phone No. */
a.leased-popup-phone:hover {
    color: #000;
}

/* Floor Map Page - Vacant Popup Phone No. */
.vacant-popup-phone {
		font-weight: 600;
		color: #002f58;
		text-decoration: none !important;
		font-size: 16px;
}

/* Floor Map Page - Vacant Popup Phone No. */
a.vacant-popup-phone:hover {
    color: #000;
}

/* Mapplic - Left Shop List */
.mapplic-sidebar {
    box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.2);
}

/* Mapplic - Store Popup Detilas - Remove Scroll */
.mapplic-tooltip-content {
    max-height: inherit !important;
  	margin-top: -2px;
  	overflow-y: visible !important;
}

/* Mapplic - Store Popup Detilas */
.mapplic-tooltip {
		box-shadow: 10px 10px 14px rgba(0, 0, 0, 0.2) !important;
}

/* Mapplic - Default Font */
li.mapplic-list-location.mapplic-list-shown a, h4, table {
    font-family: 'Open Sans', sans-serif !important;
}

/* Mapplic - Remove Table Styles */
table td, table th {
    padding: unset;
    border: unset;
}

table {
    margin: unset;
}

/* Mapplic - List Sidebar Section */
.mapplic-sidebar {
   width: 20% !important;
}

/* Mapplic - List Sidebar Section - Hover */
li.mapplic-list-location.mapplic-list-shown:hover {
    background-color: #e6e6e6;
}

/* Mapplic - Map Section */
.mapplic-container {
    width: 80% !important;
}

.elementor-widget-text-editor {
    color: unset;
}

section.elementor-element.elementor-element-eea9e56.elementor-section-full_width.rapid-map.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section .elementor-container.elementor-column-gap-no {
    border: 1px solid #eeeeee;
    background-color: #fff;
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px;
}

/* Mapplic - Main */
.rapid-map {
    /*width: 94%;*/
    padding-top: 50px;
    padding-bottom: 50px;
}

/* Mapplic - Left List */
.mapplic-list-location > a:hover {
    /*background-color: rgba(255, 255, 255, 0.5) !important;*/
    border-left: unset !important;
    border-color: unset !important;
}

/* Mapplic - Left List */
.mapplic-list-location > a {
    border-left: unset !important;
    padding: 10px 10px 10px 20px !important;
    background-color: unset !important;
}

/* Mapplic - Left List */
.mapplic-list-location:last-child {
    border-bottom: unset !important;
}

/* Mapplic - Full Screen Custom Button */
.mapplic-fullscreen-button {
    background-image: url(/wp/wp-content/uploads/fullscreen.svg) !important;
    background-color: #fff;
}

/* Mapplic - Full Screen Custom Button - Hover */
.mapplic-fullscreen-button:hover {
    background-color: #e6e6e6;
}

/* Mapplic - Full Screen Exit Custom Button */
.mapplic-fullscreen .mapplic-fullscreen-button {
    background-image: url(/wp/wp-content/uploads/fullscreen-exit.svg) !important;
    background-color: #fff;
}

/* Mapplic - Full Screen Exit Custom Button - Hover */
.mapplic-fullscreen .mapplic-fullscreen-button:hover {
    background-color: #e6e6e6;
}

/* Mapplic - Full Screen Custom Button */
a.mapplic-button.mapplic-fullscreen-button {
    background-size: auto !important;
    background-position: left !important;
    width: 204px !important;
    height: 46px !important;
    border: 1px solid #e5e5e5;
}

/* Mapplic - Full Screen Button */
.mapplic-fullscreen {
    background-color: rgba(255, 255, 255, 1) !important;
}

/* Mapplic - Mini Map */
.mapplic-minimap {
    background-color: #fff;
    /* Mapplic - Display Minimap Permanently */
    opacity: 1 !important;
    display: block !important;
    /* Mapplic - Minimap Position */
    width: fit-content;
}

/* Mapplic - Mini Map */
.mapplic-minimap-overlay {
    background-color: rgba(255, 255, 255, 0.5) !important;
}

/* MAPPLIC - Interactive Elements */
/* clickable elements */
.mapplic-clickable:not(g),
g.mapplic-clickable > * {
	opacity: 1 !important;
	/*fill: #b7a6bd*/;
}

/* hovered elements */
.mapplic-clickable:not(g):hover,
g.mapplic-clickable:hover > * {
	opacity: 0.4 !important;
}

/* active elements */
.mapplic-active,
a.mapplic-active > path,
g.mapplic-active > * {
	fill: #343F4B;
	opacity: 1 !important;
}
/* /////////////////////////////////////////////////////////////////////////////////////////////// */